<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head><title>Image Link Editor</title>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="" name="DC.creator" />
<meta content="" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

<body>
<h1 id="toc0">Functionality</h1>

<h2 id="toc1">Linkage of existing texts</h2>

<p>Text and image are opened in the corresponding Views, then the corresponding
  text and image components are marked by pairs and the linkage is
  confirmed.<br />
  The results can be saved, which generates a new file automatically. This
  so-called "link file" is a new object, which contains the file names of the
  XML and the image file and the link information (tags and image coordinates).
  Once a link file is saved double clicking it suffices to reload the image and
  the corresponding XML file including links to continue editing if desired.
  Changing this new file as well as the already linked text is possible at any
  time.
</p>
  
<h2 id="toc2">Creation and linkage of transcription</h2>

<p>As described above, but with an initially empty XML View into which the text
  can be inserted stepwise or at once.
</p>
</body>
</html>
